/* https://demo.detheme.com/billio-manufacture/ */
/*body {font-family: 'Manrope', sans-serif;font-size: 16px;}*/
/*body {font-family: 'Open Sans', sans-serif;font-size: 16px;}*/
/*rgba(0,90,165,1)*/
body {font-family: 'Montserrat', sans-serif;font-size: 17px;min-height:100vh;}
*:focus {outline: none;}
a {color: inherit;text-decoration: none;}
h1, .h1, h1.h2, h1.h3, h1.h4 {font-size: 1.7em;font-weight: 700;margin-bottom: 15px;text-transform: uppercase;}
h2, .h2 {font-size: 1.4em;font-weight: 600;text-transform: uppercase;}
h3, .h3 {font-size: 1.3em;margin-top: 0px;}
h4, .h4 {font-size: 1.2em;margin-top: 0px;}
h5, .h5 {font-size: 1em;margin-top: 0px;}
/*h1 span, .h1 span, h2 span, .h2 span, h3 span, .h3 span, h4 span, .h4 span, h1.blue, .h1.blue, h2.blue, .h2.blue {color: rgba(0,90,165,1);}*/
input, textarea {border: 1px solid #d2d2d2;border-radius: 3px;box-sizing: border-box;padding: 10px; width: 100%;}
textarea {min-height: 100px;}
button {background-color: #ffffff;border: 0px solid #ffffff;border-radius: 0px; color: #727272;font-size: 0.8em;font-weight: 600;padding: 10px 20px;text-transform: uppercase;}
button.yellow {background-color: #fb0;border: 2px solid #fb0;color: #333333;}
.form_item {margin-bottom: 10px;}
.help-block {color: #ff0000;font-size: 0.8em;}
.container {box-sizing: border-box; padding: 0 15px;}
.btn {background-color: #727272;display: inline-block;padding: 15px 30px;color: #ffffff;min-width: 150px; text-align: center;text-transform: uppercase;transition: all 500ms;}
.btn:hover {cursor: pointer;opacity: 0.7;}
.flex {display: flex;display: -webkit-flex;flex-direction: column;}
.flex.flex_jbetween {justify-content: space-between;}
.flex.flex_jaround {justify-content: space-around;}
.flex.flex_jcenter {justify-content: center;}
.flex.flex_end {justify-content: flex-end;}
.grid {display: grid;grid-template-columns: repeat(1, 1fr);grid-gap: 40px;}
.grid img {width: 100%;}
.text_center {text-align: center;}
.text_right {text-align: right;}
.align_right, .align_left {float: none;margin: 0;text-align: center;}

.owl-nav {padding-top: 10px;text-align: center;}
.owl-nav button.owl-prev span {margin-right: 10px;}
.owl-nav button.owl-next span {margin-left: 10px;}
.owl-nav button.owl-prev span, .owl-nav button.owl-next span {background-color: #ffffff;color: #444444;display: block;font-size: 30px;height: 50px;line-height: 46px;width: 50px;}

table {border-collapse: collapse;width: 100%;}
table td, table th {border: 1px solid #e9e9e9;padding: 10px;}
table.blue_header thead {background-color: rgba(0,90,165,1);color: #ffffff;}
table tr:nth-child(even) {background-color: rgba(0,90,165,0.05);}

.social ul {list-style: none;margin: 0px;padding: 0px;}
.social ul li {display: inline-block;}
.text_wordbreakall {word-break: break-all;}

/* product grid */
.product_grid_h {margin-bottom: 40px;}
.product_grid.grid {grid-template-columns: repeat(2, 1fr);grid-gap: 10px;}
.product_grid_title, .product_grid_order {padding: 10px;}
.product_grid_title {font-size: 9px;box-sizing: border-box;height: 68px;overflow: hidden;}
.product_grid_order {align-items: center;}
.product_grid_price, .product_grid_button {text-align: center;width: 100%;}
.product_grid_price {font-size: 16px;font-weight: bold;margin-bottom: 10px;}
.product_grid_button, .product_tale_button {background-color: #666666;color: #ffffff;display: inline-block;font-size: 14px;font-weight: bold;max-width: 200px;padding: 10px;}
.product_grid_item {box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1); transition: all 300ms;}
.product_grid_item:hover {box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.2);}
/*.product_grid_image {height: auto;}*/

.page_sidebar_wrapper.flex {flex-direction: column;}
.sidebar_block {margin: 0 0 20px;}
.sidebar_block ul {list-style: none;margin: 0;padding: 0px;}
.sidebar_block ul a {display: inline-block;padding: 7px 0;width: 100%;}
.sidebar_block ul a.active, .sidebar_block ul a:hover {font-weight: 600;}
/*.sidebar_block a:hover {color: rgba(255,75,50,1);}*/
.news_main h1 {margin-top: 0px;}
.news_list_item {border-radius: 10px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); flex-direction: column;justify-content: center;margin-bottom: 20px;padding: 10px;}
.news_list_image {margin: 0 0 20px;}
.news_list_image img {border-radius: 10px;display: block;}
.news_list_title h5 {margin-bottom: 5px;}
.news_list_text {margin-bottom: 15px;}

.pagination ul {list-style: none;margin: 0;padding: 0;text-align: center;}
.pagination li {display: inline-block;}
.pagination li a {background-color: rgba(0,0,0,0.2); display: block;height: 30px;line-height: 30px;text-align: center;width: 30px;}
.pagination li.active a, .pagination li a:hover {background-color: #444444;color: #ffffff;}
.news_single_text li {list-style-position: inside;}
.news_single_text a, .custom_text a {font-weight: bold;text-decoration: underline;}
.news_single_image img {height: auto;width: 100%;}
.news_single_title h1 {font-size: 1.5em;margin: 0 0 10px;}
.news_single_date {margin-bottom: 20px;}
.news_single_date span {font-weight: bold;}
.pagination .pagination {margin: 0 0 20px;}
.action_thaks {font-weight: 600;padding: 10px;text-align: center;}

/* footer */
.back_to_top {background-color: #666666;border-radius: 50%; bottom: 5px;color: #ffffff;display: none; height: 40px;left: 50%;line-height: 40px;opacity: 1 !important; position: fixed;text-align: center;transform: translateX(-50%); width: 40px;z-index: 999;}
.back_to_top:hover {cursor: pointer;}
.back_to_top span {display: block; transform: rotate(-90deg);}

@media screen and (max-width: 1023px) {
	.table_responsive {overflow-x: auto;width: 100%;}
}
@media screen and (min-width: 576px) {
	.container {margin: 0 auto;padding: 0px; width: 540px;}
	.grid {grid-template-columns: repeat(2, 1fr);}
}
@media screen and (min-width: 768px) {
	.container {margin: 0 auto;width: 720px;}
	.flex {display: flex;display: -webkit-flex;flex-direction: row;}
	.flex_jbetween {justify-content: space-between;}
	.grid {grid-template-columns: repeat(3, 1fr);}
	.grid.grid_four {grid-template-columns: repeat(2, 1fr);}
	/* product */
	.product_grid.grid {grid-template-columns: repeat(3, 1fr);grid-gap: 20px;}
	.product_grid_price, .product_grid_button {width: 50%;}
	.product_grid_price {margin-bottom: 0px;text-align: left;}
	.product_grid_title {font-size: inherit;}
	/* news */
	.news_list_item {align-items: center;flex-direction: row;justify-content: flex-start;}
	.news_list_image {margin: 0 20px 0 0;}
	.news_list_title h5 {height: 48px;overflow: hidden;}
}
@media screen and (min-width: 992px) {
	.container {margin: 0 auto;width: 960px;}
	.grid.grid_two {grid-template-columns: repeat(2, 1fr);}
	.grid.grid_three {grid-template-columns: repeat(3, 1fr);}
	.grid.grid_four, .grid.grid_five {grid-template-columns: repeat(4, 1fr);}
	.align_right {float: right;margin: 0 0 15px 15px;}
	.align_left {float: left;margin: 0 15px 15px 0;}
	.product_grid.grid {grid-template-columns: repeat(4, 1fr);grid-gap: 40px;}
	.page_sidebar_wrapper.flex {flex-direction: row;}
	.sidebar {box-sizing: border-box;padding-right: 10px;width: 20%;}
	.main {box-sizing: border-box;padding-left: 10px;width: 80%;}
}
@media screen and (min-width: 1200px) {
	.container {margin: 0 auto;width: 1140px;}
	h1, .h1, h1.h2, h1.h3, h1.h4 {font-size: 2.6em;margin-bottom: 30px;}
	h2, .h2 {font-size: 2.1em;}
	h3, .h3 {font-size: 1.8em;margin-top: 0px;}
	h4, .h4 {font-size: 1.5em;margin-top: 0px;}
	h5, .h5 {font-size: 1.2em;margin-top: 0px;}
	.grid.grid_five {grid-template-columns: repeat(5, 1fr);}

	.news_list_title h5 {height: 47px;}
}


#block_300 .reviews_h.h1.text_center {display: none;}

/*Підкреслення заголовка*/
.title_line_wrapper {position: relative;}
.title_line {background-color: #242424;bottom: -5px;height: 3px;position: absolute;width: 75px;}
.title_line.center {left: 50%;transform: translateX(-50%);}
.title_line.left {left: 0px;}
.title_line.right {right: 0px;}